.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.677734;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.677734;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.271591,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.271591,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.271591,0.000000,0.000000,0.301768,0,0);}
.m0{transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);}
.v0{vertical-align:0.000000px;}
.lsa{letter-spacing:-4.680000px;}
.ls5{letter-spacing:-4.320000px;}
.ls3{letter-spacing:-3.600000px;}
.ls1{letter-spacing:-3.120000px;}
.ls0{letter-spacing:-3.000000px;}
.ls11{letter-spacing:-2.880000px;}
.ls9{letter-spacing:-2.160000px;}
.lsc{letter-spacing:-1.800000px;}
.ls14{letter-spacing:-1.560000px;}
.lsb{letter-spacing:-1.440000px;}
.ls13{letter-spacing:-1.360000px;}
.lsd{letter-spacing:-1.248000px;}
.ls10{letter-spacing:-1.200000px;}
.ls15{letter-spacing:-1.120000px;}
.ls8{letter-spacing:-1.080000px;}
.ls12{letter-spacing:-1.040000px;}
.ls2{letter-spacing:-0.936000px;}
.lsf{letter-spacing:-0.800000px;}
.ls7{letter-spacing:-0.720000px;}
.ls6{letter-spacing:-0.640000px;}
.lse{letter-spacing:-0.400000px;}
.ls4{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws5{word-spacing:-9.720000px;}
.ws2{word-spacing:0.000000px;}
.ws4{word-spacing:0.720000px;}
.wsd{word-spacing:1.040000px;}
.ws3{word-spacing:1.080000px;}
.ws10{word-spacing:1.120000px;}
.wsb{word-spacing:1.200000px;}
.wsa{word-spacing:1.248000px;}
.ws8{word-spacing:1.440000px;}
.wsf{word-spacing:1.560000px;}
.ws9{word-spacing:1.800000px;}
.wse{word-spacing:1.904000px;}
.ws6{word-spacing:2.160000px;}
.wsc{word-spacing:2.880000px;}
.ws0{word-spacing:3.000000px;}
.ws1{word-spacing:3.120000px;}
.ws7{word-spacing:4.680000px;}
._5{margin-left:-13.120000px;}
._12{margin-left:-12.081600px;}
._3{margin-left:-10.800000px;}
._1{margin-left:-9.360000px;}
._10{margin-left:-7.100000px;}
._4{margin-left:-5.400000px;}
._8{margin-left:-3.038400px;}
._0{margin-left:-2.000000px;}
._2{width:1.894000px;}
._11{width:3.504000px;}
._a{width:10.800000px;}
._c{width:11.844000px;}
._7{width:12.974400px;}
._b{width:16.120800px;}
._6{width:21.636000px;}
._9{width:23.306400px;}
._e{width:152.424000px;}
._d{width:202.860000px;}
._f{width:1546.480000px;}
.fc2{color:rgb(255,255,255);}
.fc1{color:rgb(0,0,0);}
.fc3{color:rgb(39,88,141);}
.fc0{color:rgb(0,62,126);}
.fsa{font-size:15.096400px;}
.fs7{font-size:32.000000px;}
.fs8{font-size:36.000000px;}
.fsc{font-size:40.000000px;}
.fsb{font-size:41.600000px;}
.fs2{font-size:46.800000px;}
.fs6{font-size:48.000000px;}
.fse{font-size:52.000000px;}
.fs10{font-size:56.000000px;}
.fsf{font-size:68.000000px;}
.fs4{font-size:69.960000px;}
.fs9{font-size:72.000000px;}
.fsd{font-size:96.000000px;}
.fs0{font-size:100.000000px;}
.fs1{font-size:104.000000px;}
.fs3{font-size:120.000000px;}
.fs5{font-size:144.000000px;}
.y18{bottom:1.394770px;}
.y9{bottom:21.727273px;}
.y29{bottom:28.486989px;}
.y0{bottom:31.987374px;}
.y28{bottom:41.764767px;}
.y27{bottom:55.042545px;}
.y15{bottom:63.226484px;}
.y26{bottom:68.320323px;}
.y17{bottom:74.312342px;}
.y14{bottom:79.521939px;}
.y25{bottom:91.206625px;}
.y1b{bottom:94.731030px;}
.y13{bottom:95.817393px;}
.y1f{bottom:96.565657px;}
.y12{bottom:112.112848px;}
.y19{bottom:116.023757px;}
.y11{bottom:128.408303px;}
.y22{bottom:138.625070px;}
.y16{bottom:147.335292px;}
.y24{bottom:150.086206px;}
.y21{bottom:150.097070px;}
.y1a{bottom:156.295257px;}
.y23{bottom:161.558206px;}
.y20{bottom:161.569070px;}
.y10{bottom:192.020929px;}
.yf{bottom:202.884565px;}
.ye{bottom:213.748202px;}
.yd{bottom:224.611838px;}
.yc{bottom:235.475474px;}
.yb{bottom:246.339111px;}
.ya{bottom:257.202747px;}
.y1e{bottom:284.293035px;}
.y1c{bottom:373.322949px;}
.y1d{bottom:421.116914px;}
.y31{bottom:443.038645px;}
.y36{bottom:458.876620px;}
.y30{bottom:459.938842px;}
.y35{bottom:475.776817px;}
.y2f{bottom:476.839039px;}
.y34{bottom:492.677014px;}
.y2e{bottom:493.739236px;}
.y33{bottom:509.577211px;}
.y2d{bottom:510.639433px;}
.y4{bottom:522.218621px;}
.y1{bottom:522.372281px;}
.y32{bottom:531.901984px;}
.y37{bottom:531.906812px;}
.y2c{bottom:532.970241px;}
.y3{bottom:537.132221px;}
.y2{bottom:555.525444px;}
.y2b{bottom:584.550908px;}
.y5{bottom:606.336240px;}
.y2a{bottom:614.737332px;}
.y6{bottom:618.394877px;}
.y3a{bottom:679.339515px;}
.y8{bottom:687.499433px;}
.y7{bottom:688.272200px;}
.y39{bottom:696.239712px;}
.y38{bottom:708.309212px;}
.hc{height:5.111703px;}
.hd{height:10.061810px;}
.h9{height:25.600000px;}
.ha{height:28.800000px;}
.h10{height:32.000000px;}
.he{height:33.280000px;}
.h4{height:37.440000px;}
.h8{height:38.400000px;}
.h12{height:41.600000px;}
.h14{height:44.800000px;}
.h13{height:54.400000px;}
.h6{height:55.968000px;}
.hb{height:57.600000px;}
.h11{height:76.800000px;}
.h2{height:80.000000px;}
.h3{height:83.200000px;}
.h5{height:96.000000px;}
.h7{height:115.200000px;}
.hf{height:642.161616px;}
.h1{height:706.739899px;}
.h0{height:738.727273px;}
.w1{width:14.149283px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x9{left:21.727273px;}
.x10{left:34.787778px;}
.x1{left:54.318182px;}
.xb{left:59.426626px;}
.x20{left:65.857778px;}
.x4{left:131.570707px;}
.x1a{left:161.231935px;}
.xc{left:229.540308px;}
.x11{left:233.353323px;}
.x1c{left:235.523636px;}
.x21{left:267.680000px;}
.x1d{left:268.690318px;}
.x22{left:279.219596px;}
.x27{left:351.104640px;}
.x5{left:362.384354px;}
.x6{left:369.520073px;}
.xd{left:399.653989px;}
.x23{left:481.041818px;}
.x1e{left:483.062455px;}
.x24{left:492.219293px;}
.x1b{left:504.594182px;}
.x14{left:507.983636px;}
.x16{left:567.614136px;}
.xe{left:569.767671px;}
.x15{left:571.959591px;}
.x7{left:619.273021px;}
.x28{left:630.082822px;}
.x8{left:633.206479px;}
.x25{left:694.403636px;}
.x1f{left:697.434591px;}
.x17{left:698.846864px;}
.x26{left:705.943232px;}
.x12{left:725.016157px;}
.xf{left:739.881353px;}
.x3{left:748.668707px;}
.x2a{left:758.674358px;}
.xa{left:767.525204px;}
.x2{left:773.763586px;}
.x13{left:780.637975px;}
.x18{left:788.700000px;}
.x29{left:808.831767px;}
.x19{left:817.912318px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsa{letter-spacing:-5.169540pt;}
.ls5{letter-spacing:-4.771883pt;}
.ls3{letter-spacing:-3.976569pt;}
.ls1{letter-spacing:-3.446360pt;}
.ls0{letter-spacing:-3.313808pt;}
.ls11{letter-spacing:-3.181255pt;}
.ls9{letter-spacing:-2.385941pt;}
.lsc{letter-spacing:-1.988285pt;}
.ls14{letter-spacing:-1.723180pt;}
.lsb{letter-spacing:-1.590628pt;}
.ls13{letter-spacing:-1.502259pt;}
.lsd{letter-spacing:-1.378544pt;}
.ls10{letter-spacing:-1.325523pt;}
.ls15{letter-spacing:-1.237155pt;}
.ls8{letter-spacing:-1.192971pt;}
.ls12{letter-spacing:-1.148787pt;}
.ls2{letter-spacing:-1.033908pt;}
.lsf{letter-spacing:-0.883682pt;}
.ls7{letter-spacing:-0.795314pt;}
.ls6{letter-spacing:-0.706946pt;}
.lse{letter-spacing:-0.441841pt;}
.ls4{letter-spacing:0.000000pt;}
.ws5{word-spacing:-10.736736pt;}
.ws2{word-spacing:0.000000pt;}
.ws4{word-spacing:0.795314pt;}
.wsd{word-spacing:1.148787pt;}
.ws3{word-spacing:1.192971pt;}
.ws10{word-spacing:1.237155pt;}
.wsb{word-spacing:1.325523pt;}
.wsa{word-spacing:1.378544pt;}
.ws8{word-spacing:1.590628pt;}
.wsf{word-spacing:1.723180pt;}
.ws9{word-spacing:1.988285pt;}
.wse{word-spacing:2.103163pt;}
.ws6{word-spacing:2.385941pt;}
.wsc{word-spacing:3.181255pt;}
.ws0{word-spacing:3.313808pt;}
.ws1{word-spacing:3.446360pt;}
.ws7{word-spacing:5.169540pt;}
._5{margin-left:-14.492385pt;}
._12{margin-left:-13.345366pt;}
._3{margin-left:-11.929707pt;}
._1{margin-left:-10.339079pt;}
._10{margin-left:-7.842678pt;}
._4{margin-left:-5.964854pt;}
._8{margin-left:-3.356224pt;}
._0{margin-left:-2.209205pt;}
._2{width:2.092117pt;}
._11{width:3.870527pt;}
._a{width:11.929707pt;}
._c{width:13.082912pt;}
._7{width:14.331555pt;}
._b{width:17.807076pt;}
._6{width:23.899180pt;}
._9{width:25.744308pt;}
._e{width:168.367933pt;}
._d{width:224.079665pt;}
._f{width:1708.245690pt;}
.fsa{font-size:16.675521pt;}
.fs7{font-size:35.347280pt;}
.fs8{font-size:39.765690pt;}
.fsc{font-size:44.184100pt;}
.fsb{font-size:45.951464pt;}
.fs2{font-size:51.695397pt;}
.fs6{font-size:53.020921pt;}
.fse{font-size:57.439331pt;}
.fs10{font-size:61.857741pt;}
.fsf{font-size:75.112971pt;}
.fs4{font-size:77.277992pt;}
.fs9{font-size:79.531381pt;}
.fsd{font-size:106.041841pt;}
.fs0{font-size:110.460251pt;}
.fs1{font-size:114.878661pt;}
.fs3{font-size:132.552301pt;}
.fs5{font-size:159.062762pt;}
.y18{bottom:1.540667pt;}
.y9{bottom:24.000000pt;}
.y29{bottom:31.466800pt;}
.y0{bottom:35.333333pt;}
.y28{bottom:46.133467pt;}
.y27{bottom:60.800133pt;}
.y15{bottom:69.840133pt;}
.y26{bottom:75.466800pt;}
.y17{bottom:82.085600pt;}
.y14{bottom:87.840133pt;}
.y25{bottom:100.747067pt;}
.y1b{bottom:104.640133pt;}
.y13{bottom:105.840133pt;}
.y1f{bottom:106.666667pt;}
.y12{bottom:123.840133pt;}
.y19{bottom:128.160133pt;}
.y11{bottom:141.840133pt;}
.y22{bottom:153.125600pt;}
.y16{bottom:162.746933pt;}
.y24{bottom:165.785600pt;}
.y21{bottom:165.797600pt;}
.y1a{bottom:172.644133pt;}
.y23{bottom:178.457600pt;}
.y20{bottom:178.469600pt;}
.y10{bottom:212.106800pt;}
.yf{bottom:224.106800pt;}
.ye{bottom:236.106800pt;}
.yd{bottom:248.106800pt;}
.yc{bottom:260.106800pt;}
.yb{bottom:272.106800pt;}
.ya{bottom:284.106800pt;}
.y1e{bottom:314.030800pt;}
.y1c{bottom:412.373467pt;}
.y1d{bottom:465.166800pt;}
.y31{bottom:489.381600pt;}
.y36{bottom:506.876267pt;}
.y30{bottom:508.049600pt;}
.y35{bottom:525.544267pt;}
.y2f{bottom:526.717600pt;}
.y34{bottom:544.212267pt;}
.y2e{bottom:545.385600pt;}
.y33{bottom:562.880267pt;}
.y2d{bottom:564.053600pt;}
.y4{bottom:576.844000pt;}
.y1{bottom:577.013733pt;}
.y32{bottom:587.540267pt;}
.y37{bottom:587.545600pt;}
.y2c{bottom:588.720267pt;}
.y3{bottom:593.317600pt;}
.y2{bottom:613.634800pt;}
.y2b{bottom:645.696400pt;}
.y5{bottom:669.760533pt;}
.y2a{bottom:679.040400pt;}
.y6{bottom:683.080533pt;}
.y3a{bottom:750.400133pt;}
.y8{bottom:759.413600pt;}
.y7{bottom:760.267200pt;}
.y39{bottom:769.068133pt;}
.y38{bottom:782.400133pt;}
.hc{height:5.646400pt;}
.hd{height:11.114300pt;}
.h9{height:28.277824pt;}
.ha{height:31.812552pt;}
.h10{height:35.347280pt;}
.he{height:36.761172pt;}
.h4{height:41.356318pt;}
.h8{height:42.416736pt;}
.h12{height:45.951464pt;}
.h14{height:49.486192pt;}
.h13{height:60.090377pt;}
.h6{height:61.822393pt;}
.hb{height:63.625105pt;}
.h11{height:84.833473pt;}
.h2{height:88.368201pt;}
.h3{height:91.902929pt;}
.h5{height:106.041841pt;}
.h7{height:127.250209pt;}
.hf{height:709.333333pt;}
.h1{height:780.666667pt;}
.h0{height:816.000000pt;}
.w1{width:15.629333pt;}
.w0{width:1056.000000pt;}
.x0{left:0.000000pt;}
.x9{left:24.000000pt;}
.x10{left:38.426667pt;}
.x1{left:60.000000pt;}
.xb{left:65.642800pt;}
.x20{left:72.746667pt;}
.x4{left:145.333333pt;}
.x1a{left:178.097200pt;}
.xc{left:253.550800pt;}
.x11{left:257.762667pt;}
.x1c{left:260.160000pt;}
.x21{left:295.680000pt;}
.x1d{left:296.796000pt;}
.x22{left:308.426667pt;}
.x27{left:387.831067pt;}
.x5{left:400.290667pt;}
.x6{left:408.172800pt;}
.xd{left:441.458800pt;}
.x23{left:531.360000pt;}
.x1e{left:533.592000pt;}
.x24{left:543.706667pt;}
.x1b{left:557.376000pt;}
.x14{left:561.120000pt;}
.x16{left:626.988000pt;}
.xe{left:629.366800pt;}
.x15{left:631.788000pt;}
.x7{left:684.050533pt;}
.x28{left:695.991067pt;}
.x8{left:699.441467pt;}
.x25{left:767.040000pt;}
.x1f{left:770.388000pt;}
.x17{left:771.948000pt;}
.x26{left:779.786667pt;}
.x12{left:800.854667pt;}
.xf{left:817.274800pt;}
.x3{left:826.981333pt;}
.x2a{left:838.033600pt;}
.xa{left:847.810267pt;}
.x2{left:854.701200pt;}
.x13{left:862.294667pt;}
.x18{left:871.200000pt;}
.x29{left:893.437600pt;}
.x19{left:903.468000pt;}
}
